body {
font-family: Arial;
font-size:12px;
line-height:1.60;
margin:0px;
padding:0px;
}
html, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
a {
   color: #000000;
text-decoration: none;
}
a:hover {
color: #f45619;
text-decoration: none;
}
#copy a {
color: #f45619;
text-decoration: none;
}
h1,h2,h3,h4,p{
margin:0px;
padding:0px;
}
button, input, select, textarea {
margin:0px;
padding:0px;
}
.cl {
margin:0px;
padding:0px;
clear:both;
}
.cl5 {
padding-bottom:5px;
clear:both;
}
.cl10 {
padding-bottom:10px;
clear:both;
}
.cl15 {
padding-bottom:15px;
clear:both;
}
.cl20 {
padding-bottom:20px;
clear:both;
}
.cl25 {
padding-bottom:25px;
clear:both;
}
.cl30 {
padding-bottom:30px;
clear:both;
}
.gtc {
margin: 0 auto;
overflow: hidden;
width: 990px;
}            
.gtc_h_1 {
height:15px;
}
.gtc_h_2 {
height:105px;
}
.gtc_h_3 {

}
.lvlmenu1 {
list-style:none;
margin:0px;
padding:0px;
background:#f45619;
font-size:14px;
font-weight:bold;
    text-transform: uppercase;
    width: 990px;
}
ul.lvlmenu1 li.home {
    background: url("http://monavista.ru/images/homeoff.png") no-repeat scroll 50% 50% transparent;
    width: 40px;
}
ul.lvlmenu1 li.home:hover {
    background: url("http://monavista.ru/images/homeon.png") no-repeat scroll 50% 50% transparent !important;

}
ul.lvlmenu1 li.search {
    background: url("http://media.pnwlocalnews.com/designimages/searchOff.png") no-repeat scroll 50% 50% transparent;
    width: 40px;
}
ul.lvlmenu1 li.search:hover {
    background: url("http://media.pnwlocalnews.com/designimages/searchOn.png") no-repeat scroll 50% 50% transparent !important;

}
ul.lvlmenu1 li.home a {
color: #333;
text-decoration: none;
    display: block;
    padding: 7px 8px 8px;
}
ul.lvlmenu1 li.search a {
color: #333;
text-decoration: none;
    display: block;
    padding: 7px 8px 8px;
}
.lvlmenu1 li {
float: left;
color: #CACACA;
line-height: normal;
min-height: 1px;
vertical-align: middle;
}
.dir {
color: #ffffff;
text-decoration: none;
border-color: #CACACA;
    display: block;
    padding: 7px 8px 8px;
}
.dir:hover {
background:#ffffff;
border-color:#CACACA;
color:#D03737;
padding-bottom:8px;
padding-top:7px;
text-decoration: none;
}
.lvlmenu2 {
z-index: 597;
list-style: none outside none;
    margin: 0;
    padding: 0;
    background-color: #F2F2F2;
    box-shadow: 0 7px 0 -3px rgba(0, 0, 0, 0.15);
font-size:12px;
    margin-bottom: 10px !important;
    text-transform: uppercase;
    width: 990px;
    z-index: 590 !important;
}
.lvlmenu2 li {
color: #CACACA;
    line-height: normal;
    float: left;
    min-height: 1px;
    vertical-align: middle;
}
.lvlmenu2 li a {
color: #333333;
    text-decoration: none;
    border-color: #CACACA;
    border-style: solid;
    border-width: 1px 1px 0;
  background-color: #EEEEEE;
    border-color: #EEEEEE !important;
    border-image: none;
   padding: 4px 8px;
}
.lvlmenu2 li a:hover {
color:#D03737;
    text-decoration: none;
    border-color: #CACACA;
    border-style: solid;
    border-width: 1px 1px 0;
  background-color: #EEEEEE;
    border-color: #EEEEEE !important;
    border-image: none;
   padding: 4px 8px;
}
.gtc_cont1 {
background-color: #FFFFFF;
    margin: 15px 0 20px;
}
.prostina {
background: url("http://media.pnwlocalnews.com/designimages/lineHorizDotDash.png") repeat-x scroll left bottom transparent;
    height: 20px;
    padding: 0 0 19px;
    width: 951px;
}

.gtc_left {
background-color: #FFFFFF;
    float: left;
    width: 250px;
    margin-right:20px;
}
.gtc_center {
    float: left;
    margin-right:20px;
    width: 700px;
}
.gtc_right {
    width: 700px;
}
.gtc_center_archive {
    float: left;
    width: 720px;
}
.gtc_center_cont {
    float: left;
    width: 990px;
}
.h1gtc {
 font-size: 18px;
    line-height: 21px;
    font-weight:bold;
}
.h2gtc {
 font-size: 18px;
    line-height: 21px;
    font-weight:bold;
}
.dategtc {
color:#808080;
font-size: 12px;
margin-top:12px;
margin-bottom:5px;
}
.gct_news_ul {
list-style:none;
margin:0px;
padding:0px;
font-size:13px;
}
.gct_news_ul li {
display: inline-block;
    overflow: hidden;
    position: relative;
    margin-bottom:3px;
}                     
.dtcgt1 {
    left: 0;
    position: absolute;
}
.dtcgt2 {
margin-left: 40px;
line-height:1.45;
}
.dtcgt2 a {
}
.redcd a {
color:#750000;
font-weight:bold;
}
.clksj {
float:left;
padding-right:13px;
padding-bottom:5px;
}
.viborh2 {
font-size:12px;
font-weight:bold;
}
.viborh2 a {
color:#750000;
}
.zaggt {
color: #f45619;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.06em;
    line-height: 16px;
    text-transform: uppercase;
margin-bottom:10px;
}                     
.obramgrey {
background:#F2F2F2;
padding:10px;
}

.greyui {
background:#F2F2F2;
padding:15px;
}
.head1 {
float:left;
width:350px;
padding-top:20px;
}
.head2 {
float:left;
margin-left:15px;
font-size:11px;
color:#333;
border: 1px solid #cccccc;
    border-radius: 5px;
    display: inline-block;
    padding: 4px 8px;
    margin-top:25px;
}
.head2 a {
text-decoration:underline;
}
.head3 {
float:right;
width:340px;
text-align: right;
}
.b-dashboard-row {
    clear: both;
    margin-bottom: 8px;
    position: relative;
}
.f-qsearch .f-qsearch-field {
    background: url("http://www.novayagazeta.ru/i/bg-search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 12px;
    padding: 4px 5px 4px 27px;
    width: 279px;
    font-size:11px;
}
.b-dashboard .g-link-rc {
    margin-left: 5px;
    font-size:11px;
}
.g-link-rc {
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
    display: inline-block;
    padding: 4px 8px;
    text-decoration:underline;
}
.marj {
margin-left:8px;
color:#000000;
text-decoration:underline;
font-size:11px;
}
.colum1 {
width:316px;
float:left;
margin-right:20px;
}
.colum2 {
width:316px;
float:left;
margin-right:20px;
}
.colum3 {
width:316px;
float:right;
}
.colum1_newleft {
width:250px;
float:left;
margin-right:20px;
}
.colum1_newcenter {
width:718px;
float:right; 
}
.colum_item {
clear:both;
padding-bottom:12px;
}
.njkkl {
float:left;
margin: 0 11px 12px 0;
}
.dddhj {
 color: #808080;
 font-size:11px;
}
.h3njk {
font-size:13px;
font-weight:bold;
}
.h3njk2 {
font-size:13px;
font-weight:bold;
padding-bottom:5px;
}
.linejj {
border-bottom: 1px solid #D0D0D0;
}
.comments {
background: #F2F2F2;
padding: 12px 12px 16px 16px;
}
.com_zags {
color: #666666;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.06em;
    line-height: 16px;
    margin-bottom: 1em;
    text-transform: uppercase;
}
.comment_idp {
width:220px;
float:left;
height:110px;
margin-right:25px;
}
.comment_idp2 {
width:220px;
float:left;
height:110px;
}
.kklad {
color: #626262;
font-size:11px;
}
.ffffoter {
border-top: 4px solid #750000;
    padding-top: 20px;
    margin-top:40px;
    position: relative;
    margin-bottom:25px;
}
.ffo1 {
float:left;
width:700px;
font-size:11px;
color:#505050;
}
.ffo2 {
float:right;
width:250px;
text-align:right;
}
.jjjkasd {
  background-color: #F2F2F2;
    box-shadow: 0 7px 0 -3px rgba(0, 0, 0, 0.15);
    font-size: 12px;
    list-style: none outside none;
    margin-bottom: 10px !important;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    width: 990px;
    z-index: 590 !important;
      background-color: #EEEEEE;
    border-color: #EEEEEE !important;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 0;
    color: #333333;
    padding: 4px 8px;
    text-decoration: none;
}
.jjjkasd a {
color:#333333;
}
.polh1 {
font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.25;
    text-rendering: optimizelegibility;
}
#copy p {
margin-bottom: 0.85em;
}
#copy {
border-bottom: 1px solid #D0D0D0;
margin-bottom: 20px;
}
.rpicn {
float:left;
margin-right:15px;
margin-bottom:10px;
}
.data_kjjf {
font-size:11px;
margin-bottom:5px;
color: #818181;
}
.orpq1 {
float:left;
width:450px;
font-weight: bold;
    letter-spacing: 0.06em;
    line-height: 16px;
    text-transform: uppercase;
}
.orpq1 a {
color:#f45619;
text-decoration:underline;
}
.orpq2 {
float:right;
width:150px;
text-align:right;
}
.orpq3 {
clear:both;
margin-bottom: 1em;
}
.orpq2p {
background-position: 0 2px;
    color: #222222;
    display: inline-block;
    background: url("http://www.novayagazeta.ru/i/i-print.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 15px;
    font-size: 11px;
    line-height: 15px;
    text-decoration:underline;
}
.buktj1 {
float:left;
width:180px;
}
.buktj2 {
float:left;
width:130px;
}
.buktj3 {
float:left;
width:150px;
}
.rsa_block {
background: none repeat scroll 0 0 #FAFAE8;
    border-left: 3px solid #BCBCBC;
    margin-bottom: 32px;
    padding: 12px;
    margin-top:18px;
}
.comkkk {
color: #666666;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.06em;
    line-height: 16px;
    margin-bottom: 1em;
    text-transform: uppercase;
}
.newdivcom {
    padding: 16px 15px 16px 0px;
    position: relative;
    border-bottom: 1px solid #D0D0D0;
}
.newdivcom_top {
margin-bottom: 3px;
font-size:11px;
}
.newdivcom_bot {
font-size: 13px;
    margin-bottom: 3px;
    overflow: hidden;
}
#comment_form {
background: none repeat scroll 0 0 #E7E7E7;
    margin-top: 20px;
    padding: 12px 15px;
    position: relative;
    z-index: 15;
}
.lb_name {
margin-bottom: 10px;
color: #666666;
    display: block;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.06em;
    line-height: 15px;
    text-transform: uppercase;
}
.com_name {
width:250px;
margin-bottom:13px;
padding:2px;
}
.com_area {   
margin-bottom:13px;
width:514px;
height:100px;
padding:2px;
}
.kldka1 {
float:left;
width:150px;
}
.kldka2 {
float:left;
width:200px;
}
.com_incap {
width:140px;
margin-bottom:13px;
padding:2px;
}
.hrtest {
 background: none repeat scroll 0 0 #750000;
    height: 4px;
    margin: 40px 0 38px;
}
.lisjka1 {
float:left;
width:255px;
margin-right:20px;
}
.lisjka2 {
float:left;
width:265px;
}
.pollQuestion {
font-weight: bold;
    margin-bottom: 8px;
    font-size:11px;
    line-height: 1.45;
}
.pollTotalVotes {
 margin-bottom: 8px;
  font-size:11px;
}
.pollResult {
 margin-bottom:7px;
 font-size:11px;
}
.video_riasv_c {
padding-left:27px;
}
.pollRadio {
margin-right:10px;
}
.pollAnswer {
font-size:11px;
margin-bottom:9px;
}
.itemnas {
content: " ";
    display: block;
    clear: both;
margin-bottom: 30px !important;
}
.dateizag {
line-height: 18px;
    margin-bottom: 15px;
    position: relative;
}
.dateizag2 {
color: #7F7F7F;
    font-size: 11px;
    position: absolute;
    text-align: right;
    width: 100px;
}
.dateizag3 {
margin-left: 110px;
line-height: 1.35;

}
.conjjad {
font-size: 13px;
line-height: 1.45;
}
.podpisr {
margin-left:20px;
}
.podpisr li {
margin-bottom:10px;
}                  
.podpss {
padding:2px;
}
.visdata {
font-size:11px;
padding-bottom:1px;
}
.aligncenter {
text-align:center;
}
.shtat1 {
    float: left;
    width: 180px;
}
.shtat2 {
    float: right;
    width: 280px;
}
.icqon {
    margin-right: 5px;
    vertical-align: middle;
}
.shtat {
    padding-bottom: 31px;
}
.ya-partner__title-link-text {
font-weight:bold !important;
line-height:22px !important;
}
.ya-partner__text {
line-height: 1.6 !important;
}
.da_adp_title a {
font-size:13px !important;
line-height: 1.45 !important;
}
.mnt_pohoj2 {
padding-bottom:1px;
font-size:13px;
}
.mnt_video {
    float: left;
    height: 230px;
    width: 250px;
}
.mnt_video2 {
    float: right;
    height: 230px;
    width: 250px;
}
.pgnasd {
    clear: both;
    font-size: 15px;
    padding-top: 5px;
}
.rekkku2 {
    float: left;
    margin-bottom: 15px;
    margin-left: 20px;
    margin-top: 5px;
    width: 180px;
    list-style:none;
}
.rekkku3 {
    float: left;
    margin-bottom: 15px;
    margin-left: 20px;
    margin-top: 5px;
    width: 150px;
    list-style:none;
}
.linkcit {
font-size:16px;
font-weight:bold;
}
.titlsc {
font-size:18px;
font-weight:bold;
margin-bottom:15px;
}
.citulli {
float:left;
width:160px;
list-style:none;
}
.ittt1 {
float:left;
margin-right:20px;
}
.ittt2 {
float:left;
}
.descp {
margin-top:0px;
margin-bottom:13px;
}
.h2cpodd {
font-size:14px;
font-weight:bold;
margin-bottom:5px;
}
#copy li {
margin-left:20px;
}